@charset "UTF-8";

/* ----- ----- ----- ----- -----
 fine-ceramics.css
----- ----- ----- ----- ----- */
article.entry img{max-width:100%;}


/* .intro
----- ----- ----- ----- ----- */
.intro{
	font-family: "Noto Serif JP", -apple-system, "Helvetica Neue", "Hiragino Kaku Gothic ProN", 游ゴシック, メイリオ, meiryo, serif;
	padding-bottom: 40px;
	border-bottom: 1px solid #ddd;
}
.intro h2{
	padding-top: 20px;
	padding-bottom: 0;
	border-bottom: none;
}
.intro h3{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px 0;
}
.intro h3 img{
	width: 64px;
}
.intro h3 span{
	font-size: 28px;
}
.intro .lead{
	text-align: center;
	font-size: 16px;
}

/* .main-body
----- ----- ----- ----- ----- */
.main-body{
	padding-top: 40px;
}
.main-body h2{
	padding-top: 20px;
	padding-bottom: 0;
	border-bottom: none;
}
.main-body h2 .episode-no{
	display: block;
}
.main-body h2 .episode-tit{
	display: block;
	font-size: 1.4em;
}

/* .lets_talk
----- ----- ----- ----- ----- */
.lets_talk{
	padding-top: 32px;
}

/* .lets_talk(吹き出し)
----- ----- ----- ----- ----- ----- ----- ----- */
.lets_talk {
	width: 100%;
	margin: auto;
}
.lets_talk li {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	margin: 30px 0;
}
.lets_talk li.image_right {
	flex-flow: row-reverse nowrap;
}
.lets_talk li.commentary p {
	width: 90%;
	margin: 0 auto;
	padding: 15px;
	border: 2px solid transparent;
	border-radius: 10px;
}
.lets_talk li.txt1 p {
	text-align: center;
	color: #003d1a;
}
.lets_talk li .icon {
	width: 100px;
	text-align: center;
}
.lets_talk li.image_left .icon {
	padding-right: 20px;
}
.lets_talk li.image_right .icon {
	padding-left: 20px;
}
.lets_talk li.image_left .icon .img,
.lets_talk li.image_right .icon .img {
	border-radius: 50%;
}
.lets_talk li.image_left .icon img,
.lets_talk li.image_right .icon img {
	width: 80px;
}
.lets_talk li.image_right .icon {
	padding-right: 0;
	padding-left: 20px;
}
.lets_talk li .talkbox {
	width: 660px;
	border: 2px solid transparent;
	padding: 15px;
	position: relative;
	border-radius: 10px;
}
.lets_talk li.blue .talkbox {
	background: #DCEDF0;
}
.lets_talk li.pale-pink .talkbox {
	background: #FDE9E2;
}
.lets_talk li.image_left .talkbox:before,
.lets_talk li.image_left .talkbox:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	top: 50%;
	margin-top: -10px;
}
.lets_talk li.image_left .talkbox:before {
	border-width: 10px 15px 10px 0;
	border-color: transparent transparent transparent transparent;
	z-index: 1;
	left: -15px;
}
.lets_talk li.image_left .talkbox:after {
	border-width: 10px 15px 10px 0;
	z-index: 2;
	left: -12px;
}
.lets_talk li.image_left.blue .talkbox:after {
	border-color: transparent #DCEDF0 transparent transparent;
}
.lets_talk li.image_left.pale-pink .talkbox:after {
	border-color: transparent #FDE9E2 transparent transparent;
}
.lets_talk li.image_right .talkbox:before,
.lets_talk li.image_right .talkbox:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	top: 50%;
	margin-top: -10px;
}
.lets_talk li.image_right .talkbox:before {
	border-width: 10px 0 10px 15px;
	border-color: transparent transparent transparent transparent;
	z-index: 1;
	right: -15px;
}
.lets_talk li.image_right .talkbox:after {
	border-width: 10px 0 10px 15px;
	z-index: 2;
	right: -12px;
}
.lets_talk li.image_right.blue .talkbox:after {
	border-color: transparent transparent transparent #DCEDF0;
}
.lets_talk li.image_right.pale-pink .talkbox:after {
	border-color: transparent transparent transparent #FDE9E2;
}
.lets_talk li .spacer {
	width: 105px;
}

.lets_talk li.li-img{}
.lets_talk li.li-img figure{
	width: 660px;
	text-align: center;
}
.lets_talk li.li-img figure:before,
.lets_talk li.li-img figure:after{
	width: 105px;
}
.lets_talk li.li-img figure img{
	max-width: 80%;
}
.lets_talk li.li-img figcaption{
	text-align: center;
	font-size: 11px;
}

.infoBtn {
	padding-top: 0;
}




@media screen and (max-width: 768px) {
	.lets_talk {
		width: 100%;
	}
	.lets_talk li .icon {
		width: 15%;
	}
	.lets_talk li .icon img {
		max-width: 100%;
	}
	.lets_talk li .talkbox {
		width: 70%;
	}
	.lets_talk li .spacer {
		width: 15%;
	}
}/*@media*/

@media screen and (max-width: 640px) {
}/*@media*/






/* ----- ----- ----- ----- -----
 deviced
----- ----- ----- ----- ----- */
@media screen and (max-width: 1024px) { /* iPad landscape */
}/* @media */

@media screen and (max-width: 820px) { /* iPad Air Portrait */
}/* @media */

@media screen and (max-width: 768px) { /* iPad Portrait */
}/* @media */

@media screen and (max-width: 750px) { /* SP */
}/* @media */
